ion-content {
  display: flex;
  justify-content: center;
  text-align: center;

  h3 {
    font-size: 16px;
    font-weight: bolder;
  }

  p {
    font-size: 12px;
    color: var(--ion-color-gris);
    img {
      max-width: 12px;
      margin-right: 3px;
    }
  }

  ion-grid {
    ion-row {
      ion-col {
        ion-card {
          padding: 10px;
          margin-top: 15px;
          margin-bottom: 15px;

          img {
            max-width: 50px;
            margin-top: 3px;
            margin-right: 3px;
          }
          h3 {
            font-size: 12px;
            font-weight: bold;
          }
        }
      }
    }
    ion-row {
      display: flex;
      align-items: center;
      justify-content: center;
      .boton-regresar {
        --background: white;
        --background-activated: var(--ion-color-gris-claro);
        --border-color:  var(--ion-color-gris);
        color: var(--ion-color-gris);
        --color-activated: var(--ion-color-principal);
        width: 70%;
      }
      ion-button {
        width: 70%;
        padding-bottom: 5px;
      }
    }
  }
}
